@charset "UTF-8";
/* CSS Document */

body{
	padding: 0;
	margin: 0;
	font-size: 13px;
	line-height: 1.3em;
	color: #666;
	font-family: Helvetica, Arial, sans-serif;
}


#logoholder{
	width: 202px;
	height: 127px;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
	z-index: 100;
	position: absolute;

}

a{
	color: #777777;
}

h1{
	font-size: 18px;
	margin: 0 0 10px 0;
	line-height: 1.1em;
	color: #7777777;
}
h2{
	font-size: 16px;
	margin: 0 0 10px 0;
	line-height: 1.1em;
	color: #7777777;
}

h3{
	font-size: 14px;
	margin: 0 0 10px 0;
	padding: 0;
	color: #666;
	font-family: 'Oxygen', sans-serif;
}

.leftpadding{
	padding-left: 20px;
}

.rightpadding{
	padding-right: 20px;
}

.border{
	border-right: 1px #CCCCCC solid;
}

.clearboth{
	clear: both;
}

.orbit-caption h1{
	font-size: 18px;
	text-align: center;
	text-transform: uppercase;
	font-weight:bold;
	line-height: 30px;
	color: #FFF;
	padding: 0;
	margin: 0;
}

.lineseperator{
	border-bottom: 1px #CCCCCC solid;
	width: 100%;
}


#topadbanner{
	width: 950px;
	height: 35px;
	padding-top: 0px;
	padding-right: 10px;
	margin: 0 auto;
	background: #ffffff;
}

.autoPadDiv{
	padding-top: 20px;
}


.imageholder{
	padding: 0 0 10px 0;
}

.textholder{
	width: 300px;
	padding: 0;
}



.leftcolumn{
	width: 319px;
	float: left;
}

.rightcolumn{
	width: 299px;
	float: right;
}

#twitterinside{
	width: 280px;
}

a.twitterfollow {
	color: #a5a5a5;
	font-weight: bold;
	text-decoration: none;
}

a.twitterfollow:hover {
	text-decoration: underline;
}


#menu{
	height: 64px;
	width: 100%;
	background: url(/images/menu_bg.png);
}

#menuwrap{
	float: right;
	line-height: 1em;
}

#menuholder{
	height: 65px;
	width: 960px;
	margin: 0 auto;
}

#menuholder ul{
	padding: 0;
	margin: 0;
	}
 

#menuholder li{
	float: left;
	display: block;
	}
	
#menuholder a{
	display: block;
	padding-top: 19px;
	padding-right: 20px;
	padding-bottom: 6px;
	padding-left: 20px;
	color: #FFF;
	text-decoration: none;
	}
	
#menuholder a:hover{
	background: url(/images/menu_bg_hover.jpg) repeat-x;
}

#slide_images{
	width: 960px;
	margin-bottom: 10px;
	float: left;
}

#content{
	width: 960px;
	margin: 0 auto;
	background: #ffffff;
}

#content_widget{
	width: 960px;
	background: #ffffff;
}
.double_widget{
	padding-left: 10px;
	padding-right: 10px;
	width: 940px;
	float: left;
}

.widget{
	padding-left: 10px;
	padding-right: 10px;
	width: 244px;
	float: right;
}

.dropdownholder{
	width:190px;
	padding-right: 15px;
	float: left;
}

.dropdownmenu{
	width: 190px;
	display: block;
	background: #FFF repeat-x;
	padding: 5px;
	height: 30px;
	border: 1px #d5d5d5 solid;
}

#footer{
	width: 100%;
	background: #e8e8e8 url(/images/footerbg.jpg) repeat-x;
}

#footerholder{
	width: 960px;
	margin: 0 auto;
	padding: 5px 0;
	font-size: 12px;
	color: #ffffff;
	text-align: center;
}

#footerholder ul{
	padding: 0 0 10px 0;
	margin: 0;
}

#footerholder li{
	display: block;
	float: right; 
	padding: 0 10px;
}

#footerholder a{
	color: #ffffff;
	text-decoration: none;
}

#footerholder a:hover{
	color: #ffffff;
}
#footerholder a:visited{
	color: #ffffff;
}
#footerholder a:active{
	color: #ffffff;
}

#topflashbanner{
	width: 750px;
	height: 113px;
	float: left;
	margin: 12px 0 0 0;
}

#newsletterbox{
	width: 188px;
	height: 100px;
	float: right;
	background: url(/images/newsletter_bg.png) no-repeat 1px -1px;
	margin: 10px 0;
	padding: 20px 0 0 20px;
}

.css3button{
	background: url(/images/submit_but.png) no-repeat 0 0;
	border: none;
	color: #FFF;
	padding: 4px 18px 4px 18px;
	cursor: pointer;
	text-transform: uppercase;
	font-size: 10px;
}

.css3button:hover{
	background: url(/images/submit_but.png) no-repeat 0 -22px;
}

.searchNews{
	padding: 2px;
	margin: 0;
	width: 150px;
}

.transformSelect span, .transformSelect input[type=text] {
background: #ffffff no-repeat url(/images/select_arrow_s1.png) 150px center;
color: #575757;
cursor: pointer;
display: block;
left: 0;
margin: 0;
padding: 0 20px;
top: 0;
line-height: 27px;
height: 26px;
width: 138px;
font-size: 14px;
}

.leftcopy{
	float: left;
	padding-left: 10px;
	width: 150px;
}

.leftimg{
	float: left;
}
	
